EDIT - task #2035

[MANUAL] Update Editor documentation to current version
09/26/2010 01:20 PM - Andreas Mdller

Status: In Progress Start date:
Priority: Priority14 Due date:

Assignee: Katja Luther % Done:

Category: documentation Estimated time:

Target version: Release 5.45

Severity: normal

05/02/2022
05/06/2022
10%

2:00 hours

Description
This is a meta ticket to collect tickets that are connected to the manual:

#2756

Related issues:

Related to EDIT - task #2756: Documentation for MultilanguageText and Transla...
Related to EDIT - bug #5132: Remove EDITor documentation from web

Related to EDIT - task #9991: Move content for users and admins from site.xml...
Related to EDIT - bug #10061: Current in-TaxEditor documentation needs to be...
Related to EDIT - task #10063: Move online tutorials to single place

New
Worksforme 03/11/2022
New 05/12/2022
New
New

03/31/2022
05/29/2022

History

#1 - 09/27/2010 03:10 PM - Andreas Miiller

Vielleicht kénnen wir Lisa fragen, dies innerhalb eines Werkvertrages zu machen

#2 - 12/08/2010 06:04 PM - Niels Hoffmann
also see: #1253

#3 - 12/08/2010 07:32 PM - Niels Hoffmann
- Priority changed from Highest to Priority14

#4 - 12/15/2010 02:31 PM - Niels Hoffmann

- Subject changed from Update Editor documentation to version 3.0 to [MANUAL] Update Editor documentation to version 3.0

#5 - 02/20/2012 11:20 AM - Niels Hoffmann
- Assignee changed from Niels Hoffmann to Anonymous

- Category deleted (taxeditor)

#6 - 08/06/2014 12:29 PM - Andreas Miuller

- Keywords set to editor_manual

#7 - 08/06/2014 12:29 PM - Andreas Miuller

- Category set to taxeditor

#8 - 08/06/2014 05:10 PM - Andreas Miuller

- Category changed from taxeditor to documentation

move taxeditor manual tickets from taxeditor to documentation

#9 - 05/01/2015 12:44 AM - Andreas Miiller

- Target version changed from TaxEditor Next Major Release to Update Documentation

#10 - 02/16/2018 04:48 PM - Patrick Plitzner
https://dev.e-taxonomy.eu/redmine/issues/2756

- Description updated

- Target version changed from Update Documentation to Release 5.0

this can either be closed or assigned to Walter because he is writing the manual.

moving this to the current milestone

#11 - 02/19/2018 08:31 AM - Andreas Miiller

- Assignee changed from Andreas Kohlbecker to Andreas Mtiller

#12 - 05/14/2018 11:18 PM - Andreas Miiller

- Target version changed from Release 5.0 to Release 5.1

#13 - 06/27/2018 02:26 PM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#14 - 08/17/2018 03:44 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#15 - 09/06/2018 09:47 AM - Andreas Miuiller

- Target version changed from Release 5.3 to Release 5.5

#16 - 02/14/2019 10:28 PM - Andreas Miiller

- Target version changed from Release 5.5 to Release 5.6

#17 - 02/19/2019 04:59 PM - Andreas Miiller

- Target version changed from Release 5.6 to Reviewed Next Major Release

#18 - 03/11/2022 04:08 PM - Andreas Miiller
- Related to task #2756: Documentation for MultilanguageText and TranslationEditor added

#20 - 03/11/2022 04:13 PM - Andreas Miiller

- Due date set to 03/31/2022

- Target version changed from Reviewed Next Major Release to Release 5.45
- Start date set to 03/28/2022

- Estimated time set to 2:00 h

- Severity changed from major to normal

Generally check how far the documentation is integrated in the TaxEditor (e.g. help menu).
Also check if there are still old versions available on the download sites.
Check if new tickets are needed related to TaxEditor user documentation

#21 - 03/11/2022 04:13 PM - Andreas Miiller

- Private changed from Yes to No

#22 - 03/11/2022 04:13 PM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.31

#23 - 03/16/2022 09:56 AM - Andreas Miiller
- Related to bug #5132: Remove EDITor documentation from web added

#24 - 03/16/2022 09:59 AM - Andreas Miiller
- Subject changed from [MANUAL] Update Editor documentation to version 3.0 to [MANUAL] Update Editor documentation to current version
- Assignee changed from Andreas Miiller to Katja Luther

- Start date changed from 03/28/2022 to 03/18/2022

... and discuss future structure where documentation should be stored and how to update
#25 - 03/18/2022 02:24 PM - Andreas Miiller

- Related to task #9991: Move content for users and admins from site.xml's to cybertaxonomy.org/drupal added

#26 - 03/22/2022 10:29 AM - Katja Luther

Andreas Muller wrote in #note-20:

Generally check how far the documentation is integrated in the TaxEditor (e.g. help menu).

The help menu contains outdated documentation, but some basic information can still be used. Walter will have a look.

Also check if there are still old versions available on the download sites.

Old versions are in taxeditor/archive/manual but | think this is ok. Or we should remove the manual directory from archive.

Check if new tickets are needed related to TaxEditor user documentation

#27 - 03/22/2022 10:29 AM - Katja Luther
- Status changed from New to In Progress

- % Done changed from 0 to 10

#29 - 03/31/2022 12:31 PM - Andreas Miiller
- Due date changed from 03/31/2022 to 04/14/2022
- Target version changed from Release 5.31 to Release 5.32

- Start date changed from 03/18/2022 to 04/11/2022

#30 - 04/27/2022 12:07 PM - Andreas Miiller
- Due date changed from 04/14/2022 to 05/06/2022
- Start date changed from 04/11/2022 to 05/02/2022

#31 - 05/12/2022 10:30 PM - Andreas Miiller

- Related to bug #10061: Current in-TaxEditor documentation needs to be removed added

#32 - 05/12/2022 10:37 PM - Andreas Miiller
- Related to task #10063: Move online tutorials to single place added

#33 - 07/29/2022 03:01 PM - Andreas Miiller

- Target version changed from Release 5.32 to Release 5.33

#34 - 09/08/2022 12:03 PM - Andreas Miiller

- Target version changed from Release 5.33 to Release 5.45

Unfortunately we do not have time now. So | move to after performance sprint milestone.
